/* Localized versions of Info.plist keys */

CFBundleName = "TimeTicker";
CFBundleGetInfoString = "Time version 2.2, © 2004-2009 Andreas Mayer.";
NSHumanReadableCopyright = "© 2004-2009 Andreas Mayer.";
NSPrefPaneIconLabel = "Time";